uk.gov.hmrc.wco.dec

# utilities

#### package utilities

Visibility

1. Public
2. All

### Type Members

1. #### trait JacksonMapper extends AnyRef

### Value Members

1. #### object CustomSeqModule extends SimpleModule

2. #### object DateTimeFormats

   DateTimeFormats objects provide a possibility to generate ZonedDateTime from formats supported by xml schema and time value

   DateTimeFormats objects provide a possibility to generate ZonedDateTime from formats supported by xml schema and time value

   Supported formats are 102 and 304.

   Example supported data: - 102: 20190305 - 304: 20190305105523+01

3. #### object SeqDeserializationModifier extends BeanDeserializerModifier

### Ungrouped